[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Inicio"
  lang = "es"
%]
<div id="main-content-no-padding">
  <div class="big-daddy">
    <div class="big-daddy-title">Debian Conference 2012</div>
    <div class="big-daddy-content">La Conferencia Debian es el encuentro anual de los desarolladores Debian</div>
    <a class="big-daddy-button" href="travel.es.xhtml">Informaci&oacute;n de viaje</a>
  </div>
  <div class="big-daddy-additional">Managua, del 8 al 14 de julio</div>

  <div id="main-content">
    <div class="article">
      <h3>DebConf12 se celebrar&aacute; en Managua, Nicaragua en julio de 2012 </h3>
       <p>El proyecto Debian, el equipo detr&aacute;s del sistema operativo libre Debian, ha confirmado la fecha y la sede para la pr&oacute;xima conferencia anual llamada DebConf12.</p>
       <p>La conferencia tendr&aacute; lugar del 8 al 14 de julio de 2012, en Managua, Nicaragua. En doce a&ntilde;os de historia de la DebConf, esta ser&aacute; la primera vez que tendr&aacute; lugar en Am&eacute;rica Central. </p>
       <p>Cada a&ntilde;o, DebConf permite a los participantes del proyecto Debian, ya sean recien llegados o con experiencia en el proyecto, que se encuentran repartidos por todas las partes del mundo, reunirse, compartir conocimiento, realizar contribuciones colaborativas a Debian y construir lazos m&aacute;s estrechos en la comunidad. Los costos de la conferencia son en gran parte financiados por patrocinadores corporativos, quienes encuentran un valor significativo en apoyar el &eacute;xito de Debian.</p>
       <p><i>"Los miembros de la comunidad Debian en Nicaragua, trabajando juntos con sus comunidades amigas en Am&eacute;rica Central, est&aacute;n emocionados por alojar este evento, y est&aacute;n felices de dar la bienvenida a nuestros colegas de todo el mundo para unirse en Managua en esta conferencia productiva e importante,"</i> dijo Leandro G&oacute;mez, el l&iacute;der del equipo local de la DebConf12. <i>"Esta conferencia estimular&aacute; a las comunidades de Debian y de Software Libre locales, ayudar&aacute; a crear conciencia del proyecto Debian, con nuevos contribuidores y entusiastas de nuestro pa&iacute;s y de la regi&oacute;n uni&eacute;ndose a la comunidad Debian y ayudar a desarrollar el mejor sistema operativo."</i></p>
       <p>DebConf ser&aacute; precedida por un d&iacute;a donde se abren las puertas al p&uacute;blico en general, com&uacute;nmente llamado D&iacute;a Debian. Habr&aacute; charlas y demostraciones sobre los beneficios de Debian y Software Libre en general a la empresa privada, el gobierno, los estudiantes y los usuarios individuales. </p>
       <p>El registro se abrir&aacute; a inicios de 2012. </p>
       <p>DebConf12 ser&aacute; precedida por DebCamp, las sesiones de trabajo anual de desarrolladores, que comenzar&aacute;n el 1 de julio.</p>
       <p>El calendario final del evento es:
         <ul>
           <li>1-7 de julio, 2012: DebCamp, sesiones de trabajo anual de desarrolladores</li>
           <li>7 de julio, 2012: D&iacute;a Debian</li>
           <li>8-14 de julio, 2012: DebConf12</li>
           <li>15 julio, 2012: Despedida y limpieza</li>
         </ul>
        </p>
    </div>
  </div>
</div>
